/* 1170 and up */
@media screen and (min-width:1160px) {
	

.page-wrap {width:1160px;margin:0px auto; clear:both;font-family: 'Open Sans', sans-serif;}


.header-area {height:150px;z-index:999999;background-color:#ffffff;}

.header-row {}

.header-logo {float:left;width:300px;}

.header-logo {margin-top:20px;}

.header-navigation {float:left;margin-left:0px;width:860px;font-family: 'PT Serif', serif;}

.header-banner {height:300px; background-size: 100%;background-position: center;}

.content-wrap {margin:0px auto; clear:both;padding-left:40px;padding-right:40px;}

.content-wrap h1 {font-family: 'PT Serif', serif;font-weight:normal;font-size:36px;color:#044772;margin-bottom:10px;}
.content-wrap h2 {font-family: 'PT Serif', serif;font-weight:normal;font-size:24px;color:#037ab4;margin-bottom:10px;}
.content-wrap p {font-size:18px;font-weight:400;margin-bottom:20px;line-height:26px;color:#4d4d4d;}

.content-wrap a {color:#037ab4;}
.content-wrap a:hover {color:#044772;}

.content-wrap a.cta-button-small {background-color:#044772;text-decoration:none;color:#ffffff;font-size:14px;height:30px;box-sizing:border-box;display:block;line-height:30px;padding-left:20px;padding-right:20px;text-align:center;}
	
.footer-wrap {background-color:#000000;}
.footer-area {padding-top:30px;padding-bottom:30px;width:1160px;margin:0px auto;clear:both;font-family: 'Open Sans', sans-serif;}

.footer-area p {color:#ffffff;font-size:12px;}

/*  content widths */
.wp-block-columns {width:800px !important;} /*  this one my not be used anymore */
.gs-column-block {width:900px !important;background-color:#ff00ff;}
.1000wide {width:900px;margin:auto;}
.alignwide {width:900px !important;margin:auto;}
.home-slider-outer {width:1000px;margin:auto;margin-top:130px;}




.onpage-logo {width:302px !important; height:auto;}

.member-left p {font-size: 14px;}

.member-right {padding-right:20px;}

.footer-banner1 {height:300px;background-size: 100%;background-position: center;}
.footer-banner2 {height:600px;background-size:cover;background-position: center;}
.footer-banner3 {background-size: 100%;background-position: center;}

.footer-banner1 h2 {text-align: center; color: #ffffff; font-weight: 400;font-size:28px;}
.footer-banner2 h2 {text-align: center; color: #ffffff; font-weight: 400;font-size:28px;}
.footer-banner3 h2 {text-align: center; color: #ffffff; font-weight: 400;font-size:28px;}

.member-footer {padding-top:100px;}

a.mega-menu-link {font-size:18px !important;}

}
